@charset "UTF-8";
/* CSS Document */

img{
	max-width: 100%;
}

.boards {
	background-color: #394294;
	padding: 80px 0;
}

.boards img{
	background-color: #ffffff;
	padding: 15px;
	width: 100%;
	box-shadow: 0 0 15px rgba(0,0,0,0.3);
	cursor: pointer;
}

#boards-modal .modal-img {
	width: 100%;
}


form {
  border-radius: 5px;
  background-color: #ffffff;
  padding: 20px;
}

label {display: block;}

input[type=text], select {
  width: 100%;
  padding: 12px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=submit] {
  width: 100%;
  background-color: #3D50A0;
  color: white;
  padding: 14px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #95A5DA;
}


.contactbtn {
  background-color: #3D50A0;
  color: white;
  font-size: 15px;
  padding: 12px;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

.contactbtn:hover {
  background-color: #828FAD;
}


main {
  margin: 0;
  padding: 5px;
  background-color: #32477A;
  
}

main > h1, p, .about {
  margin: 10px;
  padding: 20px;
    
}

main > h1 {
	color: white;
}

.about {
  background: white;
}

.about > h2, p {
  margin: 10px;
  font-size: 90%;
}

.contact-form .form-control{
    border-radius:1rem;
}

.contact-form form{
    padding: 14%;
}
.contact-form form .row{
    margin-bottom: -7%;
}
.contact-form h3{
    margin-bottom: 8%;
    margin-top: -10%;
    text-align: center;
    color: #0062cc;
}
.contact-form .btnContact {
    width: 50%;
    border: none;
    border-radius: 1rem;
    padding: 1.5%;
    background: #dc3545;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
}
.btnContactSubmit
{
    width: 50%;
    border-radius: 1rem;
    padding: 1.5%;
    color: #fff;
    background-color: #0062cc;
    border: none;
    cursor: pointer;
}

